Bug 126237 - Typo
Typo
Status: CLOSED CURRENTRELEASE
Product: Red Hat Web Site
Classification: Red Hat
Component: Documentation (Show other bugs)
current
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: John Ha
John Ha
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-17 16:42 EDT by Jim Whitehead
Modified: 2014-08-04 18:14 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-24 18:53:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jim Whitehead 2004-06-17 16:42:13 EDT
Description of problem:
Typo in Installation Guide for Red Hat Linux 7.2 for i386.

Version-Release number of selected component (if applicable):
2001-08-30T12:12-0400

How reproducible:


Steps to Reproduce:
1. Go to page 156
2. Section G.3
3. End of first paragraph.
  
Actual results:
If your using NTFS partitions,...

Expected results:
If you are using NTFS partitions,...

Additional info:
Comment 1 John Ha 2004-08-24 18:53:47 EDT
Thank you for noting the typo. The appendix in which this error
appears is no longer in our installation manuals, so in that sense
this issue is resolved.

Thanks again for your report.

Note You need to log in before you can comment on or make changes to this bug.